Rails.application.routes.draw do

get 'ad_banners/widget'

locales = Site.find_by(site_active: true).in_use_locales rescue I18n.available_locales
  
  scope "(:locale)", locale: Regexp.new(locales.join("|")) do
   namespace :admin do
   	  post "/ad_banner/save_image_order", to: "ad_banners#save_image_order"
      resources :ad_banners
      resources :ad_images
   end
  end

end
